Subject: [CCAMP] Fwd: Re: Regarding IPR on draft-ali-ccamp-additional-signal-type-g709v3-05

From: Lou Berger <[email-masked]>
Date: Fri, 24 Oct 2014 09:15:40 -0400

This message didn't make it into the archive (not sure why!)

-------- Original Message --------
Subject: Re: Regarding IPR on
draft-ali-ccamp-additional-signal-type-g709v3-05
Date: Thu, 23 Oct 2014 16:34:29 +0000
From: Antonello Bonfanti (abonfant) <[email-masked]>
To: Zafar Ali (zali) <[email-masked]>, Lou Berger <[email-masked]>,
     Fatai Zhang <[email-masked]>
CC: CCAMP <[email-masked]>

I'm not aware too of any IPR that applies to this draft

Thanks,
Antonello

On 23/10/14 18:32, "Zafar Ali (zali)" <[email-masked]> wrote:

>Hi- 
>
>No, I'm not aware of any IPR that applies to this draft.
>
>
>Thanks
>
>Regards Š Zafar
>
>
>
>-----Original Message-----
>From: "[email-masked]" <[email-masked]>
>Date: Thursday, October 23, 2014 12:28 PM
>To: zali <[email-masked]>, "Antonello Bonfanti (abonfant)"
><[email-masked]>, Fatai Zhang <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Subject: Regarding IPR on draft-ali-ccamp-additional-signal-type-g709v3-05
>
>>Authors, Contributors, (CCAMP)
>>
>>As part of the preparation for polling for WG document adoption:
>>
>>Are you aware of any IPR that applies to draft identified above?
>>
>>  Please state either:
>>
>>  "No, I'm not aware of any IPR that applies to this draft"
>>  or
>>  "Yes, I'm aware of IPR that applies to this draft"
>>
>>If so, has this IPR been disclosed in compliance with IETF IPR rules
>>(see RFCs 3979, 4879, 3669 and 5378 for more details)?
>>
>>If yes to the above, please state either:
>>
>>  "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>>  or
>>  "No, the IPR has not been disclosed"
>>
>>If you answer no, please provide any additional details you think
>>  appropriate.
>>
>>If you are listed as a document author or contributor please answer the
>>above by responding to this email regardless of whether or not you are
>>aware of any relevant IPR.  This document will not advance to the next
>>stage until a response has been received from each author and listed
>>contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S
>>TO LINES.
>>
>>If you are on the CCAMP WG email list but are not listed as an author or
>>contributor, we remind you of your obligations under the IETF IPR rules
>>which encourages you to notify the IETF if you are aware of IPR of
>>others on an IETF contribution, or to refrain from participating in any
>> contribution or discussion related to your undisclosed IPR.  For more
>>information, please see the RFCs listed above and
>>http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
>>
>>Thank you,
>>CCAMP WG Chairs
>>
>>PS Please include all listed in the headers of this message in your
>>response.
>